///license
//Christian Himpe 2010
//DCM - Dynamic Causal Modelling (dynnon.hh)
///*

///guard
#ifndef HH_DYNNON
#define HH_DYNNON
///*

///header
/* class name:	Dynnon
 * 
 * description:	class for non-linear dynamic system sub model
 * 
 * author:		Christian Himpe
 * 
 * notes:		...
 * 
 * todo:        ...
 * 
 * version:		1.0
 */
///*

///includes

///*

///declarations
#define DNOPM 1.0
#define DNOPV 0.001
#define DNAPM 0.0
#define DNAPV 0.001
#define DNBPM 0.0
#define DNBPV 0.001
#define DNCPM 0.0
#define DNCPV 1.0
#define DNDPM 0.0
#define DNDPV 0.001
///*

///definitions
class Dynnon
{
	private:
	
	public:
		Dynnon();
		~Dynnon();
};
///*

///implementation

///*

#endif 
